До 25 апреля необходимо обновить The Bat, Apple Mail, Microsoft Outlook и Thunderbird.

Уважаемые клиенты!

Служба безопасности Яндекс.Почты распространила сообщение о необходимости до 25 апреля 2016 г. обновить старые версии таких почтовых программ, как:

• The Bat версии 3.9 и ниже;
• Apple Mail версии 3.1 и ниже;
• Microsoft Outlook версии 2007 и ниже;
• Thunderbird версии 37 и ниже.

Если Вы используете указанные программы в работе, узнать их версии и обновить можно, следуя инструкциям по ссылке.

Необходимость обновления возникла, чтобы обеспечить более высокий уровень защиты соединений между почтовыми программами и серверами Яндекс.Почты. Обновление старых версий The Bat, Apple Mail, Microsoft Outlook и Thunderbird – обязательное требование, чтобы и дальше сохранилась возможность работать с сообщениями Яндекс Почты.

Если у Вас не получится обновить указанные почтовые программы самостоятельно, обращайтесь в нашу службу техподдержки через систему Service Desk.